<div id="cover-scroll" class="container1 darken-pseudo scrollbar cover-background">

  <div class="loginBox">

    <a [routerLink]="'/cover'">
      <img src="../../../assets/images/Main_Logo.png" style="width: 90%; padding-bottom:10%">
    </a>
    <form [formGroup]="loginForm" (ngSubmit)="onLogin()">
      <p style="position: relative;margin-top:20px;margin-bottom:0% ; padding-left: 6px;">Username or Email Address</p>
      <div class="textbox">
        <input formControlName="username_or_email" type="text" placeholder="Username" name="" value=""
          style="padding-left: 5px">

      </div>
      <p style="margin-bottom:0%; margin-top:40px; padding-left: 6px;">Password</p>
      <div class="textbox">
        <input formControlName="password" type="password" placeholder="Password" name="" value=""
          style="padding-left: 5px">
      </div>

      <a>
        <button class="loginBtn btn btn-primary" type="button submit" value="Login" style="width: 100%">
          Login

        </button>
      </a>

    </form>
    <div *ngIf="loginFailed">
      <p style="text-align: center;margin-top:20px">Login failed</p>
    </div>

  </div>
</div>
